<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <wifi>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/wifi/cust"/>
        <reg-op op="delete" reg-path="/apps/wifi/eap"/>
        <reg-op op="delete" reg-path="/apps/wifi"/>
      </reg-ops>
      <cust>
			<settings reg-path="/apps/wifi/cust">
        <enable-wifi type="bool">false</enable-wifi>
        <allow-wifi-in-flight-mode type="bool">true</allow-wifi-in-flight-mode>
        <enable-power-save type="bool">true</enable-power-save>
        <enable-mobility type="bool">true</enable-mobility>
        <enable-reconnect type="bool">true</enable-reconnect>
      </settings>
      </cust>
      <settings reg-path="/apps/wifi">
        <enable-network-filter type="bool">false</enable-network-filter>
        <first-start type="bool">true</first-start>
        <probe-delay type="uint">0</probe-delay>
        <beaconthreshold type="uint">30</beaconthreshold>
        <min-channel-time-scan type="uint">50</min-channel-time-scan>
        <max-channel-time-scan type="uint">300</max-channel-time-scan>
        <min-channel-time-probe type="uint">5</min-channel-time-probe>
        <max-channel-time-probe type="uint">100</max-channel-time-probe>
        <connection-probe-timer type="uint">20</connection-probe-timer>
        <connection-lost-timer type="uint">60</connection-lost-timer>
        <periodic-event-timer type="uint">5</periodic-event-timer>
        <powersave-linger-timer type="uint">0</powersave-linger-timer>
        <recovery-attempt_timer type="uint">60</recovery-attempt_timer>
        <max-recovery-attempts type="uint">3</max-recovery-attempts>
        <afh-map-bitmask id="ch1">0xFFFFFFFFFFFFFF000000</afh-map-bitmask>
        <afh-map-bitmask id="ch2">0xFFFFFFFFFFFFE0000000</afh-map-bitmask>
        <afh-map-bitmask id="ch3">0xFFFFFFFFFFFC0000001F</afh-map-bitmask>
        <afh-map-bitmask id="ch4">0xFFFFFFFFFF80000002FF</afh-map-bitmask>
        <afh-map-bitmask id="ch5">0xFFFFFFFFF00000007FFF</afh-map-bitmask>
        <afh-map-bitmask id="ch6">0xFFFFFFFE0000000FFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch7">0xFFFFFFC0000001FFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch8">0xFFFFF80000003FFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch9">0xFFFF00000007FFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch10">0xFFE0000000FFFFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch11">0xFC0000001FFFFFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch12">0xC0000003FFFFFFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch13">0xC000007FFFFFFFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="ch14">0xC007FFFFFFFFFFFFFFFF</afh-map-bitmask>
        <afh-map-bitmask id="off">0xFFFFFFFFFFFFFFFFFFFF</afh-map-bitmask>
        <rssi-level id="low" type="uint">80</rssi-level>
        <eap>
          <aka-enable type="bool">true</aka-enable>
          <sim-enable type="bool">true</sim-enable>
          <md5-enable type="bool">false</md5-enable>
          <sim-num-challanges type="uint">3</sim-num-challanges>
        </eap>
        <rssi-level id="high" type="uint">60</rssi-level>
        <rssi-level id="step" type="uint">3</rssi-level>
        <rssi-level id="max" type="uint">20</rssi-level>
        <reconnect-min-rssi>80</reconnect-min-rssi>
        <mcc id="1">0x00</mcc>
        <mcc id="2">0x00</mcc>
        <mcc id="3">0x00</mcc>
        <num-created-accounts type="uint">0</num-created-accounts>
        <wmm-mode type="uint">1</wmm-mode>
        <ac-besteffort type="bool">true</ac-besteffort>
        <ac-background type="bool">true</ac-background>
        <ac-video type="bool">true</ac-video>
        <ac-voice type="bool">true</ac-voice>
        <max-sp-length type="uint">0x00</max-sp-length>
        <max-msdu-bthf type="uint">240</max-msdu-bthf>
        <nom-msdu-bthf type="uint">240</nom-msdu-bthf>        
        <autoconnect-retries type="uint">10</autoconnect-retries>
        <reconnect-timer type="uint">900</reconnect-timer>
        <wcdma-rc-far type="uint">600</wcdma-rc-far>
        <wcdma-rc-near type="uint">60</wcdma-rc-near>
        <wcdma-rc-very-near type="uint">30</wcdma-rc-very-near>
        <wcdma-rc-match type="uint">10</wcdma-rc-match>
        <gsm-rc-far type="uint">600</gsm-rc-far>
        <gsm-rc-near type="uint">180</gsm-rc-near>
        <gsm-rc-very-near type="uint">60</gsm-rc-very-near>
        <gsm-rc-match type="uint">10</gsm-rc-match>
        <mac-address>0x000000000000</mac-address>
        <imsi-number>0x000000000000000000000000000000</imsi-number>
      </settings>
    </wifi>
  </registry>
</customization>  
                    
                    
